Lintian::Processable::Hardening(3)

NAME
Lintian::Processable::Hardening - access to collected hardening data

SYNOPSIS
    use Lintian::Processable;

DESCRIPTION
Lintian::Processable::Hardening provides an interface to collected hardening data.

INSTANCE METHODS

hardening_info
    Returns a hashref mapping a FILE to its hardening issues.

    NB: This is generally only useful for checks/binaries to emit the hardening-no-* tags.

AUTHOR
Originally written by Felix Lechner <felix.lechner@lease-up.com> for Lintian.

SEE ALSO
lintian(1)